اخبار

کاربران نسخه‌های قدیمی اندروید به‌زودی از دسترسی به اپ‌های گوگل کروم و Calendar محروم می‌شوند

نسخه‌های قدیمی‌ اندروید سال‌هاست که به‌روزرسانی‌های برنامه‌ و حتی ویژگی‌های جدید را دریافت می‌کنند، اما توسعه‌دهندگان بالاخره اندرویدهای قدیمی را کنار می‌گذارند. به‌نظر می‌رسد گوگل می‌خواهد به پشتیبانی از اپ‌های Calendar و کروم خود در برخی از نسخه‌های قدیمی اندروید پایان دهد. احتمال دارد تنها اندرویدهای 8.0 به‌بالا بتوانند نسخه‌های جدید کروم و کلندر را دریافت کنند.

گوگل کروم و کلندر در نسخه‌های قدیمی اندروید

کروم 119 فعلی آخرین نسخه کروم است که از اندروید نوقا پشتیبانی می‌کند. این نسخه کروم به کاربران پیامی نیز فرستاده و از آن‌ها خواسته است تا سیستم‌عامل خود را ارتقا دهند. اندروید نوقا در سال آینده میلادی از کروم 120 پشتیبانی نخواهد کرد.

همچنین براساس گزارش‌ها، شواهدی وجود دارد که آخرین نسخه‌های کلندر گوگل پیامی برای کاربران نسخه‌های قدیمی‌تر اندروید فرستاده است. در دستگاه‌‌هایی با اندروید 7.1 و پایین‌تر این پیام به کاربران نشان داده شده: «نسخه اندروید فعلی شما از این برنامه پشتیبانی نمی‌کند. لطفاً سیستم‌عامل خود را برای ادامه استفاده از گوگل کلندر به‌روز کنید.»

حداقل نسخه اندروید برای استفاده از گوگل کلندر، اندروید 8.0 است؛ به‌نظر می‌رسد که نسخه 2023-46-0-581792699 گوگل کلندر که هنوز به ‌ور گسترده منتشر نشده است، نیاز به اندروید 8.0 و بالاتر دارد.

متأسفانه نسخه جدیدتر هر دو اپلیکیشن دیگر از اندرویدهای قدیمی پشتیبانی نخواهد کرد و سازنده ارائه آن‌ها را متوقف کرده است. به عبارت دیگر، این امر مستلزم آن است که کاربران دستگاه جدیدی بخرند. البته با توجه به آمارها، تا ژوئن 2023 (خردادماه 1402) تنها 3 درصد از دستگاه‌های فعال اندروید 7.1 دارند و نسخه‌های قدیمی‌تر نیز کمتر از 5 درصد هستند. ازهمین‌رو، این اقدام گوگل تعداد کمی از کاربران را تحت تأثیر قرار خواهد داد.

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *